
.fz9{font-size: 9px;}
.fz10{font-size: 10px;}
.fz11{font-size: 11px;}
.fz12{font-size: 12px;}
.fz13{font-size: 13px;}
.fz14{font-size: 14px;}
.fz15{font-size: 15px;}
.fz16{font-size: 16px;}
.fz17{font-size: 17px;}
.fz18{font-size: 18px;}
.fz19{font-size: 19px;}
.fz20{font-size: 20px !important;}
.fz21{font-size: 21px;}
.fz22{font-size: 22px;}
.fz23{font-size: 23px;}
.fz24{font-size: 24px;}
.fz25{font-size: 25px;}
.fz26{font-size: 26px;}
.fz27{font-size: 27px;}
.fz28{font-size: 28px;}
.fz29{font-size: 29px;}
.fz30{font-size: 30px;}
.fz31{font-size: 31px;}
.fz32{font-size: 32px;}
.fz33{font-size: 33px;}
.fz34{font-size: 34px;}
.fz35{font-size: 35px;}
.fz36{font-size: 36px;}
.fz37{font-size: 37px;}
.fz38{font-size: 38px;}
.fz39{font-size: 39px;}
.fz40{font-size: 40px;}
.fz41{font-size: 41px;}
.fz42{font-size: 42px;}
.fz43{font-size: 43px;}
.fz44{font-size: 44px;}
.fz45{font-size: 45px;}
.fz46{font-size: 46px;}
.fz47{font-size: 47px;}
.fz48{font-size: 48px;}
.fz49{font-size: 49px;}
.fz50{font-size: 50px;}

.text_black{
  color: #000 !important;
}
.text_blue{
  color: #194880;
}
.navigation .navbar .navbar-nav li .sub-menu{
	display: none;
	width: 500px;
	left: initial;
	right: 0;
}
.courses_menu .sub-menu{
	right: initial !important;
	left: 0 !important;
} 
.navigation .navbar .navbar-nav li:hover .sub-menu{
	display: block;
}

.custom_sub_menu h2{
	position: relative;
}
.custom_sub_menu h2:before {
    content: "";
    height: 3px;
    width: 50px;
    position: absolute;
    left: 0;
    bottom: -12px;
    z-index: 1;
    background: #fdc800;
}
.moving_text{
	background-color: #0060aa;
	display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -10px;
  height: 48px;
  right: 0;
  left: 0;
}
.moving_text:after{
	border-image: none;
  border-style: solid;
  border-width: 24px 10px;
  content: "";
  height: 5px;
  position: absolute;
  left: -20px;
  top: 0px;
  width: 0;
	border-color: rgba(0, 0, 0, 0) #0060aa #0060aa rgba(0, 0, 0, 0);
}

.left_top_text{
  position: fixed;
  margin-top: 375px !important;
  z-index: 999;
  color: #ffffff;
  background-color: rgba(0, 184, 230, 0.87) !important;
  padding: 5px 10px 8px 10px !important;
  transform: rotate(90deg);
  border-bottom-width: 0px;
  border-radius: 12px;
  font-size: 1.20em;
  transform-origin: left bottom 0;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  left: -0.4%;
  margin-top: 75px !important;
	
}

.left_bottom_text{
	position: fixed;
  margin-top: 375px !important;
  z-index: 999;
  color: #ffffff;
  background-color: rgba(0, 184, 230, 0.87) !important;
  padding: 5px 10px 8px 10px !important;
  transform: rotate(90deg);
  border-bottom-width: 0px;
  border-radius: 12px;
  font-size: 1.20em;
  transform-origin: left bottom 0;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  left: -0.4%;
  margin-top: 293px !important;
}

.right_top_text{
	position: fixed;
  margin-top: 140px !important;
  right: 40px;
  z-index: 999;
  color: #ffffff;
  background-color: rgba(0, 184, 230, 0.87) !important;
  padding: 2px 10px 8px 10px !important;
  transform: rotate(270deg);
  border-bottom-width: 0px;
  border-radius: 12px;
  font-size: 1.20em;
  transform-origin: right top 0;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  right: 38px;
  margin-top: 115px !important;
}

.right_bottom_text{
	position: fixed;
  margin-top: 140px !important;
  right: 40px;
  z-index: 999;
  color: #ffffff;
  background-color: rgba(0, 184, 230, 0.87) !important;
  padding: 2px 10px 8px 10px !important;
  transform: rotate(270deg);
  border-bottom-width: 0px;
  border-radius: 12px;
  font-size: 1.20em;
  transform-origin: right top 0;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  right: 38px;
  margin-top: 276px !important;
}

.fixed_anchor>a{
	font-weight: 100;
	box-shadow: 1px 1px 6px 0px rgb(0, 184, 230);
}

.fixed_anchor>a:hover{
	background-color: #ffc600 !important;
	color: #fff;
}

.custom_slider:before{
  border-style: solid;
  border-width: 15vw 0 0 15vw;
  content: '';
  display: inline-block;
  height: 52vw;
  width: 79vw;
  left: -821px;
  top: 160px;
  bottom: 0;
  position: absolute;
  transform: rotate(135deg);
  border-color: #c37c50;
  opacity: 0.5;
  z-index: 1;
}

.custom_about{
  background-image: url('../');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  min-height: 700px;
  background-size: cover;
}

.alternate_bg{
  background-image: url('../images/ag_lab.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  height: 433px;

}

.parallax-window {
    min-height: 450px;
    background: transparent;
}

.students-say-area .single-item-wrapper {
    position: relative;
}

.students-say-area .profile-img-wrapper {
    position: absolute;
    z-index: 1;
    right: 15px;
    top: 50px;
}

.students-say-area .profile-img-wrapper a img {
    border: 10px solid #ffffff;
    width: auto;
    margin: 0 auto;
    width: 120px;
    margin: 0 auto;
    height: 120px;
}

.students-say-area .tlp-tm-content-wrapper .item-title {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 500;
}

.students-say-area .tlp-tm-content-wrapper .item-title a {
    color: #002147;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.students-say-area .tlp-tm-content-wrapper .item-designation {
    margin-bottom: 5px;
    display: block;
    color: #000;
}
.students-say-area .rating-wrapper {
    margin-bottom: 25px;
}
.students-say-area .rating-wrapper li {
    display: inline;
    color: #ffca28;
}

.students-say-area .item-content {
    position: relative;
    padding: 30px 130px 15px 30px;
    background: #fdd333;
    color: #000;
}

.students-say-area .item-content:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 38px;
    top: -30px;
    border: 15px solid;
    border-color: transparent transparent #fdd333 #fdd333;
}

.custom_shield{
  background-color: #014c72;
  text-align: center;
  position: relative;
}


.custom_shield:after, .custom_shield:before {
    content: "";
    display: block;
    width: calc(50% + 1px);
    padding-bottom: 23.31538291%;
    background: #014c72;
    background: var(--primary);
    background-clip: padding-box;
    border-bottom: .5rem solid;
}

.custom_shield:before {
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
    -webkit-transform: skewY(25deg) translateZ(1px) perspective(1px);
    transform: skewY(25deg) translateZ(1px) perspective(1px);
    border-left: 0.5rem solid;
}


.new-course-slied{}
.new-course-slied .slick-arrow {
  position: absolute;
  top: -95px;
  right: 0;
}
.new-course-slied .prev.slick-arrow{
    left: auto;
    right: 50px;
}
.new-course-slied .slick-arrow i{
    width: 40px;
    height: 40px;
    line-height: 36px;
    border-radius: 5px;
    color: #000;
    border: 2px solid #aaaaaa;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.new-course-slied .slick-arrow:hover i{
    border-color: #ffc600;
    background-color: #ffc600;
}


.video_slied{}
.video_slied .slick-arrow {
  position: absolute;
  top: -95px;
  right: 0;
}
.video_slied .prev.slick-arrow{
    left: auto;
    right: 50px;
}
.video_slied .slick-arrow i{
    width: 40px;
    height: 40px;
    line-height: 36px;
    border-radius: 5px;
    color: #000;
    border: 2px solid #aaaaaa;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.video_slied .slick-arrow:hover i{
    border-color: #ffc600;
    background-color: #ffc600;
}

.video_bg{
  background-image: url(../images/ag_lab.jpg);
  background-repeat: no-repeat;
  background-position: center;
  height: 200px;
  display: flex;
  border: 2px solid #ffc600;
  border-radius: 7px;
  align-items: center;
  justify-content: center;
}

.video_bg>a{
  background: transparent;
  border: 2px solid #ffc600;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffc600;
}

.video_bg>a:hover{
  background: #ffc600;
  border: 2px solid #fff;
  color: #fff;
}

.apply_class{
  background-color: #ed7632;
}

.apply_class>a{
  letter-spacing: 1px;
}

#sidebar_menu ul li.active>a{
  color: #ffc600;
}

.shield:before {
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
    -webkit-transform: skewY(25deg) translateZ(1px) perspective(1px);
    transform: skewY(25deg) translateZ(1px) perspective(1px);
    /*border-left: .5rem solid;*/
}

.shield__content {
    position: relative;
    z-index: 5;
    width: 100%;
    padding: 10px;
    background: #014c72;
    /*border: .5rem solid;*/
    /*border-width: 0 .5rem;*/
    -webkit-transform: translateZ(2px);
    transform: translateZ(2px);
}

.shield:after, .shield:before {
    content: "";
    display: block;
    width: 50%;
    padding-bottom: 25.31538291%;
    background: #014c72;
    /*background: var(--primary);*/
    background-clip: padding-box;
    /*border-bottom: .5rem solid;*/
}
.shield:after {
    margin-left: auto;
    -webkit-transform-origin: 0;
    transform-origin: 0;
    -webkit-transform: skewY(-25deg) translateZ(1px) perspective(1px);
    transform: skewY(-25deg) translateZ(1px) perspective(1px);
    /*border-right: .5rem solid;*/
}

.custom_select .nice-select.form-control{
  display: none !important;
}


.preloader .center{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}
.preloader .ring{
  position: absolute;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  animation: ring 2s linear infinite;
}
@keyframes ring {
  0%{
    transform: rotate(0deg);
    box-shadow: 1px 5px 4px #6666ff;
  }
  50%{
    transform: rotate(180deg);
    box-shadow: 1px 5px 4px #00ffff;
  }
  100%{
    transform: rotate(360deg);
    box-shadow: 1px 5px 4px #0066ff;
  }
}
.preloader .ring:before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(255,255,255,.3);
}
.preloader .loader_span{
  color: #ff9900;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 200px;
  animation: text 3s ease-in-out infinite;
}
@keyframes text {
  50%{
    color: black;
  }
}

.admission_enquiry_modal{
  /*--display: none;---*/
  background: #1f1e3c;
  padding: 30px;
  box-shadow: 0 0 8px rgba(0,0,0,0.1);
}
#show:checked ~ .admission_enquiry_modal{
  display: block;
}
.admission_enquiry_modal .close-btn{
  position: absolute;
  right: 20px;
  top: 15px;
  font-size: 18px;
  cursor: pointer;
}
.admission_enquiry_modal .close-btn:hover{
  color: #3498db;
}
.admission_enquiry_modal .text{
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  
}
.admission_enquiry_modal form{
  margin-top: -20px;
}
.admission_enquiry_modal form .data{
  width: 100%;
  margin: 20px 0;
}
.admission_enquiry_modal .data label{
  font-size: 18px;
  color: antiquewhite;
}
.admission_enquiry_modal .data input{
  width: 100%;
  padding-left: 10px;
  font-size: 17px;
  font-weight: 600;
  border: 1px solid silver;
  color: #007bff;
  border-radius: 0;
}
.admission_enquiry_modal .data input:focus{
  border-color: #3498db;
  border-bottom-width: 2px;
}
.admission_enquiry_modal .forgot-pass{
  margin-top: -8px;
}
.admission_enquiry_modal .forgot-pass a{
  color: #3498db;
  text-decoration: none;
}
.admission_enquiry_modal .forgot-pass a:hover{
  text-decoration: underline;
}

.admission_enquiry_modal .btn{
  margin: 30px 0;
  /*height: 45px;*/
  width: 100%;
  position: relative;
  overflow: hidden;
}
.admission_enquiry_modal .btn .inner{
  height: 100%;
  width: 300%;
  position: absolute;
  left: -100%;
  z-index: -1;
  background: -webkit-linear-gradient(right, #56d8e4, #9f01ea, #56d8e4, #9f01ea);
  transition: all 0.4s;
}
/*.admission_enquiry_modal .btn:hover .inner{
  left: 0;
}*/
.admission_enquiry_modal .btn button{
  height: 100%;
  width: 100%;
  background: -webkit-linear-gradient(right, #56d8e4, #9f01ea, #56d8e4, #9f01ea);
  border: none;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
}
.admission_enquiry_modal .signup-link{
  text-align: center;
}
.admission_enquiry_modal .signup-link a{
  color: #3498db;
  text-decoration: none;
}
.admission_enquiry_modal .signup-link a:hover{
  text-decoration: underline;
}

.object_fit{
  object-fit: cover;
}

.gallery_section{
  background-color: #dfe4e7;
}

/*.admission_section{
  background-color: #dfe4e7;
}*/

.accordionBlock .accordion .accordion-heading a {
    background: #e5eaee;
    padding: 17px 70px 17px 76px;
    display: block;
    font-size: 21px;
    color: #231f20;
    font-weight: 400;
    position: relative;
}

.accordionBlock .accordion .accordion-heading a:before {
    content: '';
    background: #231f20;
    position: absolute;
    top: 30px;
    left: 36px;
    width: 8px;
    height: 8px;
    display: block;
}
.accordionBlock .accordion .accordion-heading a:after {
  transform: rotate(45deg);
  content: '';
  background: url(../images/sprite.png) no-repeat 0px -407px;
  position: absolute;
  top: 18px;
  right: 20px;
  width: 29px;
  height: 29px;
  display: block;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
.accordionBlock .accordion .accordion-heading a.collapsed:after {
  transform: rotate(0deg );
}

.admission_section .nav-pills .nav-link{
  padding: 16px;
  padding-bottom: 12px;
  border-bottom: 1px solid #b5b5b5;
  border-radius: 0;
}

.admission_section .nav-pills .nav-link.active{
  background-color: #fff;
  box-shadow: 0 0 5px #ddd;
  -moz-box-shadow: 0 0 5px #DDD;
  -webkit-box-shadow: 0 0 5px #ddd;
  border-bottom: 0;
  border-left: 2px solid #19477e;
  border-right: 2px solid #19477e;
  margin-top: -1px;
}

.admission_section .message_img{
  margin-left: 20px;
  float: right;
  margin-bottom: 20px;
  border: 2px solid #213e5f;
  border-radius: 5px;
  box-shadow: 0.1em 0.1em 0.4em rgb(162 161 163);
}
.gallery_view_all{
  background-color: #ffc600;
}
.gallery_view_all .main-btn{
  background-color: #07294d;
  color: #ffc600;
}


/*--maruee text---*/

#rtext .container { 
position: relative; 
  border:1px solid #777;  
background: linear-gradient(110deg, #fdcd3b 60%, #ffed4b 60%);
  font-family:'Oswald',serif;
} 

#rtext .container, .container .headertext { 
padding: 7px; 
background-color: #fff !important; 
color: #626060; 
font-weight: bold; 
} 

#rtext .container .headertext { 
position: absolute; 
top: 0; 
left: 0; 
z-index: 10; 
padding: 10px 10px;
border-right:1px solid #777;  
background:#C8102E;
 color:#fff ;
    text-shadow: 1px 1px #111;
} 

#rtext .container marquee { 
line-height: 1.5; 
} 

#rtext .container marquee p { 
margin: 0; 

} 
